@charset "utf-8";

html{
    font-family:'メイリオ', 'Meiryo', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
}
body{
    margin: 0;
    width: 100%;
    background-color: #fff;

}
.WrappedItems{
    /*padding: 0 5px 1%;
    position: relative;*/
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 1px 20px rgb(0 0 0 / 30%);
    
    /* 方眼紙模様に変更 
    background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px)),
    linear-gradient(90deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px));
    background-size: 16px 16px;
    background-repeat: repeat;
    background-position: center center;
    padding: 20px; */
}

img{
    width: 100%;
}

p{
    text-align: center;
    font-size: 1.2rem;
}


/*
=========================================
  utilities
=========================================
*/
/*共通CSS*/
.bold{
    font-weight: bold;
}
.red{
    color: #ff0000;
}
.blue{
    color: #00bfff;
}
.deepblue{
    color: #4169e1;
}
.orange{
    color: #ffa500;
}
.pink{
    color: #FF4091;
}
.hotpink{
    color: #ff69b4;
}
.black{
    color: #000;
}

.underline{
    background:linear-gradient(transparent 60%, #ff6 60%);
}
.underlineB{
    background:linear-gradient(transparent 60%, #8BEAFB 60%);
}
.underlineG{
    background:linear-gradient(transparent 60%, #6f6 60%);
}
.underlineP{
    background:linear-gradient(transparent 60%, #ffb6c1 60%);
}
.line{
    background: yellow;
}
.lineG{
    background: gold;
}
.linePY{
    background:#fafad2;
}
.anno{
    font-size: 9px;
    color: gray;
    display: block;
    text-align: right;
}
.pr{
    font-size: 12px;
    color: gray;
    display: block;
    text-align: right;
}

.f60{
    font-size: 60%;
}
.f80{
    font-size: 80%;
}
.f90{
    font-size: 90%;
}
.f120{
    font-size: 120%;
}

/* グラデーション付き線 */
.cp_hr06 {
    padding-top: 0.5px;
	position: relative;
	height: 1px;
	border-width: 0;
	background-image: -webkit-linear-gradient(left,
	transparent 0%,#191970 50%,transparent 100%);
	background-image:         linear-gradient(90deg,
	transparent 0%,#191970 50%,transparent 100%);
}

.dashed{
    border-bottom: 4px dotted gray;
}

/*ラジオボタン装飾*/
.radio-deco {
    border: none;
}
.radio-deco label {
    display: flex;
    align-items: center;
    gap: 0 .5em;
    position: relative;
    max-width: 700px;
    margin-bottom: .8em;
    padding: 0.9em .7em;
    border: 1px solid #ffb6c1;
    border-radius: 20px;
    background-color: #fff0f5;
    cursor: pointer;
}
.radio-deco label:has(:checked) {
    background-color: #ffc0cb;
    color: #fff;
}
.radio-deco label::before,
.radio-deco label:has(:checked)::after {
    border-radius: 50%;
    content: '';
}
.radio-deco label::before {
    width: 14px;
    height: 14px;
    background-color: #fff;
}
.radio-deco label:has(:checked)::after {
    position: absolute;
    top: 50%;
    left: calc(7px + .7em);
    transform: translate(-50%, -50%);
    width: 7px;
    height: 7px;
    background-color: #ffc0cb;
}
.radio-deco input {
    display: none;
}

/* 吹き出し */
.balloon5,
.balloon5_f,
.balloon5_m{
    width: 100%;
    margin: 0.9em 0;
    overflow: hidden;
} 
.balloon5 .faceicon,
.balloon5_f .faceicon_f,
.balloon5_m .faceicon_m{
    float: left;
    margin-right: -90px;
    width: 60px;
}

/* 吹き出しアイコン(女性) */
.balloon5_f .faceicon_f img{
    width: 100%;
    height: auto;
    border: solid 3px #ffb6c1;
    border-radius: 50%;
}
/* 吹き出しアイコン(男性) */
.balloon5_m .faceicon_m img{
    width: 100%;
    height: auto;
    border: solid 3px #d7ebfe;
    border-radius: 50%;
}
/* 吹き出しアイコン(その他) */
.balloon5 .faceicon img{
    width: 100%;
    height: auto;
    border: solid 3px goldenrod;
    border-radius: 50%;
}

.balloon5 .chatting,
.balloon5_f .chatting_f, 
.balloon5_m .chatting_m{
    width: 100%;
 }

/* 吹き出し枠(女性) */
.says_f {
    display: inline-block;
    position: relative; 
    margin: 5px 0 0 80px;
    padding: 15px 13px;
    border-radius: 12px;
    background: #ffe4e1;
}
.says_f:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 20px; 
    left: -20px;
    border: 10px solid transparent;
    border-right: 12px solid #ffe4e1;
}
/* 吹き出し枠(男性) */
.says_m {
    display: inline-block;
    position: relative; 
    margin: 5px 0 0 80px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #d7ebfe;
}
.says_m:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 20px; 
    left: -20px;
    border: 10px solid transparent;
    border-right: 12px solid #d7ebfe;
}
/* 吹き出し枠(その他) */
.says {
    display: inline-block;
    position: relative; 
    margin: 5px 0 0 80px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #f0e68c;
}
.says:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 20px; 
    left: -20px;
    border: 10px solid transparent;
    border-right: 12px solid #f0e68c;
}

.says p,
.says_m p,
.says_f p {
    margin: 0;
    padding: 0;
}


/*
=========================================
  modal window
=========================================
*/
#modal-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
}
.mordal-mask{
    position: absolute;
    width: 100%;
    height: 100vh;
    opacity: 0.4;
    background: rgba(123,123,123,0.2); /* 背面のbodyを少しだけ暗くし、操作できないニュアンスを出す */
}
.modal-container{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    background: #000;
    transform: translate(-50%, -50%);
    box-shadow: 3px 3px 5px #888; /* 背面のbodyの上に立体的にのせているイメージ */
}
.modal-inner{
    position: relative; /* 閉じるボタンの相対位置の基準とする */
    margin: 10px auto;
    width: 90%;
    height: auto;
}
button {
    position: absolute;
    top: calc(-10% - 8px);  /* 位置の基準とする親要素のmargin分と、親要素からはみ出す距離（ここでは8px)を引く */
    right: calc(-5% - 8px);
    padding: 3px;
    width: 20px;
    height: 20px;
    border: 1px solid #fefefe;
    border-radius: 50%;
    background-color: #fefefe;
    font-size: 20px;
    box-shadow: 2px 2px 3px #888;
    line-height: 10px;
    color: #444;
    cursor: pointer;
}


/*
=========================================
  見出し
=========================================
*/
/*見出し*/
.sub-heading {
  padding: 1.3em;/*文字周りの余白*/
  color: #000;/*文字色*/
  background: #fff0f5;/*背景色*/
  border-left: solid 10px #ff69b4;/*左線（実線 太さ 色）*/
  font-weight: bold;
  font-size: 18px;
  text-align: left;
}

/*小見出し*/
.sub-heading2 {
    font-weight: bold;
    position: relative;
    padding: 0.6em;
    background: #e0edff;
}
  
  .sub-heading2:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #e0edff;
    width: 0;
    height: 0;
}

/*ポイントアイコン付き見出し*/
.point {
    position: relative;
    border-top: solid 2px #ffb6c1;
    border-bottom: solid 2px #ffb6c1;
    background:#fff0f5;
    line-height: 1.4;
    padding: 0.6em 0.5em;
    margin: 2em 0 0.5em;
    font-weight: bold;
    text-align: left;
}
.point:after {
    /*タブ*/
    position: absolute;
    font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
    font-weight: 900;
    content: '\f0a7\ POINT';
    background: #fcd5db;
    color: #fff;
    left: 0px;
    bottom: 100%;
    border-radius: 5px 5px 0 0;
    padding: 5px 7px 3px;
    font-size: 0.7em;
    line-height: 1;
    letter-spacing: 0.05em;
}

/*吹き出し風見出し*/
.hukidashi {
    position: relative;
    padding: 0.6em;
    background: #fde5e9;
}
.hukidashi:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 45%;
    border: 15px solid transparent;
    border-top: 25px solid #fde5e9;
    width: 0;
    height: 0;
}

/*高級感のある見出し*/
.luxury{
    font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
    padding: 2rem 2rem;
    color: #fff;
    background: #000;
    text-align: left;
    font-weight: bold;
}
.luxury span {
    background-image: -webkit-linear-gradient(315deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
    background-image: linear-gradient(135deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*高級感のある見出し2*/
.luxury2{
    font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
    position: relative;
    padding: 1.5rem 2rem;
    -webkit-box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
    text-align: left;
    font-weight: bold;
}

.luxury2:before,
.luxury2:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    content: '';
    background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
    background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
}
.luxury2:before {
    top: 0;
}
.luxury2:after {
    bottom: 0;
}

/*金属館のある見出し*/
.metal {
    padding: 1rem 2rem;
    border-top: 4px solid #d8dcdc;
    border-right: 4px solid #666;
    border-bottom: 4px solid #333;
    border-left: 4px solid #868888;
    border-radius: 0;
    background-image: -webkit-linear-gradient(135deg, #ccc 0%, #868888 20%, #d8dcdc 34%, white 53%, #ccc 100%);
    background-image: linear-gradient(-45deg, #ccc 0%, #868888 20%, #d8dcdc 34%, white 53%, #ccc 100%);
    text-align: left;
}

/* 影付きの吹き出し */
.box {
    position: relative;
    border-radius: 10px;
    border: 2px solid #333;
    border-bottom: 8px solid #333;
    background: #ffb6c1;
}
.box:before,
.box:after {
    position: absolute;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}
.box:before {
    top: 100%;
    border: 22px solid;
    border-color: transparent;
    border-top-color: #333;
    margin-left: -15px;
}
.box:after {
    top: 99%;
    border: 14px solid;
    border-color: transparent;
    border-top-color: #ffb6c1;
    margin-left: -8px;
}
.box p {
    color: #333;
    line-height: 1.5;
    font-weight: bold;
    /* padding-top: 20px; */
}


/*
=========================================
  文字背景装飾
=========================================
*/
/* お礼メッセージ */
.thanks{
    padding-top: 25px;
    padding-bottom: 25px;
    background: #fff;
    border: #4169e1 1px solid;
    text-align: center;
    border-radius: 10px;
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
}

/* ココがすごい*/
.kokogasugoi{
    background: #e0ffff;
    border: #00008b 2px solid;
    text-align: center;
}
.kokogasugoi ul{
    list-style: none;
}


/*
=========================================
  レビュー
=========================================
*/

.review{
    border: #ffb6c1 solid 1px;
    background-color: #fff;
    /* padding-top: 5px; */
}

.review-text{
    font-size: 12px;
}

/*
=========================================
  コメント
=========================================
*/

.comment{
    text-align: left;
    border: gainsboro 1px solid;
    padding: 20px;
    font-size: 1rem;
    background-color: #fff;
}


/*
=========================================
  CTA
=========================================
*/
/*CTA Button*/
.ctaButton{
    text-align:center;
}
.ctaButton img{
    max-width: 80%;
}
.ctaButton p{
    text-align: center;
    margin-bottom:0;
}

/*CTAボタン下の文言*/
.sub-cta{
    display: block;
    text-align: center;
    margin-top:0;
    font-size: 15px;
}

/*LPリンク*/
.ctaLink{
    display: block;
    text-align: right;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.ctaLink:hover{
    text-decoration: none;
    color: #ffd700;
}

/*ページ下部リンク*/
.ctaLink2{
    display: block;
    text-align: center;
}

/*ページ下部に固定*/
.fixed-bm{
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
}


/*
=========================================
  Animation
=========================================
*/

/*矢印アニメーション*/
.arrow_wrapper{
    position: relative;
    height: 75px;
    margin-top: 10px;
}
.arrow{
    position: absolute;
    display: block;
    text-align: center;
    animation: arrow 1s infinite;
    transform: translate(-50% , -50%);
    width: 100%;
    font-size: 50px;
    color: #ffb6c1;
    /* margin: 20px 0; */
}
@keyframes arrow{
    0%{
        left: 50%;
        top: 15px;
    }
    50%{
        left: 50%;
        top: 25px;
    }
    100%{
        left: 50%;
        top: 15px;
    }
}

/*矢印アニメーション2*/
.cp_arrows *, .cp_arrows *:before, .cp_arrows *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_arrows {
	position: relative;
	display: flex;
	height: 50px;/*画面いっぱいにする場合100vh*/
	margin: 2em auto;
	justify-content: center;
	align-items: center;
}
.cp_arrows .cp_arrow {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	-webkit-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
	opacity: 0;
}
.cp_arrows .cp_arrowfirst {
	-webkit-animation: arrow-move08 2s ease-in-out infinite;
	        animation: arrow-move08 2s ease-in-out infinite;
}
.cp_arrows .cp_arrowsecond {
	-webkit-animation: arrow-move08 2s 1s ease-in-out infinite;
	        animation: arrow-move08 2s 1s ease-in-out infinite;
}
.cp_arrows .cp_arrow:before, .cp_arrows .cp_arrow:after {
	position: absolute;
	top: 0;
	left: -20px;
	display: block;
	width: 30px;
	height: 3px;
	content: '';
	background: #E91E63;
}
.cp_arrows .cp_arrow:before {
	-webkit-transform: rotate(30deg) translateX(-39%);
	        transform: rotate(30deg) translateX(-39%);
	-webkit-transform-origin: top left;
	        transform-origin: top left;
}
.cp_arrows .cp_arrow:after {
	-webkit-transform: rotate(-30deg) translateX(39%);
	        transform: rotate(-30deg) translateX(39%);
	-webkit-transform-origin: top right;
	        transform-origin: top right;
}
@-webkit-keyframes arrow-move08 {
	0% {
		top: 20%;
		opacity: 0;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes arrow-move08 {
	0% {
		top: 10%;
		opacity: 0;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/*ぽよぽよ*/
.anim-box.poyopoyo {
  animation: poyopoyo 1.5s ease-out infinite alternate;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.99);
  }
}

/*点滅アニメーション*/
@keyframes blink{
    0% {opacity:0.95;}
	60% {opacity:0.6;}
	70% {opacity:0.65;}
	80% {opacity:0.7;}
	90% {opacity:0.75;}
	95% {opacity:0.8;}
    98% {opacity:0.85;}
	100% {opacity:0.9;}
}
.blinking{
    animation:blink 4s ease-in-out infinite;
}

.header .blinking{
    text-align:center;
}

/*画像を光らせる*/
.reflection{
    display:block;
    position:relative;
    overflow:hidden;
}
     
.reflection:after {
    content:"";
    height:100%;
    width:30px;
    position:absolute;
    top:-180px;
    left:0;
    background-color: #fff;
    opacity:0;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2.5s ease-in-out infinite;
}
     
@keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.3; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 0.7; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*ふわふわ上下に動かす*/
.huwa {
    animation-name: huwa2;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 0.5s;
}

@keyframes huwa2 {
    0% {
        transform: translate(0,0px);
    }

    100% {
        transform: translate(0,-4px)
    }
}

/*フェードイン*/
.fadeIn{
    animation-name:fadeInAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeInAnime{
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/*下からフェードイン*/
.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeUpAnime{
    from {
        opacity: 0;
        transform: translateY(100px);
        animation-duration: 50ms;
    }
    
    to {
        opacity: 1;
        transform: translateY(0);
        animation-duration: 50ms;
    }
}

/*上からフェードイン*/
.fadeDown{
    animation-name:fadeDownAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeDownAnime{
    from {
        opacity: 0;
        transform: translateY(-100px);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*左からフェードイン*/
.fadeLeft{
    animation-name:fadeLeftAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeLeftAnime{
    from {
        opacity: 0;
        transform: translateX(-100px);
    }
    
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/*右からフェードイン*/
.fadeRight{
    animation-name:fadeRightAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeRightAnime{
    from {
        opacity: 0;
        transform: translateX(100px);
    }
    
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/*文字にマーカーを引く*/
.c-marker {
    background: -webkit-linear-gradient(left, rgb(255,250,153) 50%, transparent 50%);
    background: -moz-linear-gradient(left, rgb(255,250,153) 50%, transparent 50%);
    background: linear-gradient(left, rgb(255,250,153) 50%, transparent 50%);
    background-repeat: no-repeat;
    background-size: 200% .8em; 
    background-position: 100% .5em;
    transition: 1.5s;
}
.c-marker.is-active{
    background-position: 0% .5em;
}

/*左右に揺れる*/
.yureru-s {
    animation: yureru-s 2s infinite;
}
@keyframes yureru-s {
    0% {
        transform: translate(2px, 0px);
    }
    5% {
        transform: translate(-2px, 0px);
    }
    10% {
        transform: translate(2px, 0px);
    }
    15% {
        transform: translate(-2px, 0px);
    }
    20% {
        transform: translate(2px, 0px);
    }
    25% {
        transform: translate(-2px, 0px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}


/*
=========================================
  footer
=========================================
*/

.footer a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: gray;
    font-size: 12px;
}
.footer {
    margin-top: 80px;
}


.rela {
	position:relative;
}

.btn {
	position: absolute;
	width: 100%;
	top:20%;
	left: 0%;
	opacity: 1;
	z-index:10;
	
	animation-name: huwa2;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 0.4s;
	
}
.taisya {
	position: absolute;
	width: 90%;
	top:0%;
	left: 0%;
	opacity: 1;
	z-index:10;
	
}
